echo off

cd %~dp0db\resource\xml

for /R /D %%A in (*) do (
	cd %%A
	echo %%A
	for %%B in (*.xml) do (
		rem 「1 個のファイルをコピーしました。」を表示しない。
		copy /b %%B+ > nul
		echo    %%B
	)
)

rem 空白行を出力する。
@echo.

cd %~dp0..\ge\db\resource\xml

for /R /D %%A in (*) do (
	cd %%A
	echo %%A
	for %%B in (*.xml) do (
		rem 「1 個のファイルをコピーしました。」を表示しない。
		copy /b %%B+ > nul
		echo    %%B
	)
)

@echo.

pause
